Bug 581479 - Review Request: hunspell-ast - Asturian hunspell dictionaries
Summary: Review Request: hunspell-ast - Asturian hunspell dictionaries
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-12 11:29 UTC by Caolan McNamara
Modified: 2010-04-14 07:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-14 07:59:53 UTC
panemade: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Caolan McNamara 2010-04-12 11:29:22 UTC
Spec URL: http://people.redhat.com/caolanm/rpms/hunspell-ast.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/hunspell-ast-0.20100331-1.fc13.src.rpm
Description: Asturian hunspell dictionaries

Comment 1 Parag AN(पराग) 2010-04-12 12:34:11 UTC
will review this

Comment 2 Parag AN(पराग) 2010-04-13 10:37:04 UTC
Review:
+ package builds in mock (rawhide i686).
koji Build =>http://koji.fedoraproject.org/koji/taskinfo?taskID=2112351
+ rpmlint output for SRPM and for RPM 
hunspell-ast.src: W: spelling-error Summary(en_US) Asturian -> Austrian, Asturias, Arthurian
hunspell-ast.src: W: spelling-error %description -l en_US Asturian -> Austrian, Asturias, Arthurian
hunspell-ast.noarch: W: spelling-error Summary(en_US) Asturian -> Austrian, Asturias, Arthurian
hunspell-ast.noarch: W: spelling-error %description -l en_US Asturian -> Austrian, Asturias, Arthurian
2 packages and 0 specfiles checked; 0 errors, 4 warnings.
==> Ignored.

+ source files match upstream url (sha1sum)
35f976d9156e74df4a2c62d504170798aafb56f4  asturianu.oxt
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage
+ no .la files.
+ no translations are available
+ Does owns the directories it creates.
+ no scriptlets present.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Not a GUI application

APPROVED.

Comment 3 Caolan McNamara 2010-04-13 10:52:16 UTC
New Package CVS Request
=======================
Package Name: hunspell-ast
Short Description: Asturian hunspell dictionaries
Owners: caolanm
Branches: devel
InitialCC:

Comment 4 Kevin Fenzi 2010-04-14 04:45:10 UTC
CVS done (by process-cvs-requests.py).


Note You need to log in before you can comment on or make changes to this bug.